# wxGraphicsFont Class Reference
[Graphics Device Interface (GDI)]

`#include <wx/graphics.h>`

Inheritance diagram for wxGraphicsFont:
[legend]

## Detailed Description

A wxGraphicsFont is a native representation of a font.

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via wxGraphicsContext::CreateFont() or wxGraphicsRenderer::CreateFont().

##

Library: wxCore
Category: Graphics Device Interface (GDI)

List of all members.

|  | [ top ]